<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingHorizontal="8dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="45dp"
        android:layout_height="45dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/profile_playmate_charm_star_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="33dp"
        android:background="@drawable/profile_good_impression_btn_bg"
        android:ellipsize="end"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:maxWidth="90dp"
        android:maxLines="2"
        android:minWidth="54dp"
        android:paddingHorizontal="3dp"
        android:paddingVertical="2.5dp"
        android:text="@string/profile_playmate_charm_star"
        android:textColor="@color/white"
        android:textSize="11sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>